CVE-2021-26701 – Microsoft / Multiple – RCE

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

CVE-2021-26701 is a remote code execution (RCE) vulnerability impacting multiple versions of Microsoft PowerShell Core, Visual Studio, and .NET Core. A proof of concept (PoC) was not observed publicly or in the underground.

PoC Links(if available):

Known Counter Measures:

Microsoft addressed the vulnerability in a security advisory with updated versions.

Links to patches(if available)

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-26701

Available for Amazon Prime